﻿body {
    /*background: rgb(255,255,255);*/
    /*background: linear-gradient(174deg, rgba(255,255,255,1) 38%, rgba(8,101,255,1) 88%);*/
    background-image: url('../img/bg1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background-size: cover;*/
    background-size: 100% 100%;
    font-size: medium;
    font-weight: normal;
}

body, h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}


main {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}


/*footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
}*/

.widget-wrapper {
    padding-bottom: 2rem;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 2rem;
}

.extra-margins {
    margin-top: 1rem;
    margin-bottom: 2.5rem;
}

.divider-new {
    margin-top: 0;
}

.navbar {
    /*background-color: #414a5c;*/
    /*background: rgba(8,101,255,1);*/
    background-image: url('../img/bannerbg1.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background-size: cover;*/
    background-size: 100% 100%;
    padding:0px;

    font-weight:normal;
    font-size:medium;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
	color:black;
	font-weight: bold
}

.list-group-item.active {
    background-color: #afb3c0;
    border-color: #afb3c0;
}

.list-group-item:not(.active) {
    color: #222;
}

    .list-group-item:not(.active):hover {
        color: #666;
    }

.card {
    font-weight: 300;
}

.navbar .btn-group .dropdown-menu a:hover {
    color: #000 !important;
}

.navbar .btn-group .dropdown-menu a:active {
    color: #fff !important;
}

.field-validation-error {
    color: darkred;
    text-align:right;
    font-weight: normal;
    float:right;
    /*display: block;*/
}

.field-validation-valid {
    display: none;
}

.selected {
    background-color: darkred;
    color: #FFF;
}

select {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #bdbdbd;
    border-radius: 0;
    outline: none;
    height: 2.1rem;
    width: 100%;
    font-size: 1rem;
    box-shadow: none;
    box-sizing: content-box;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

input[type=date], 
input[type=datetime-local], 
input[type=email], 
input[type=number], 
input[type=password], 
input[type=search-md], 
input[type=search], 
input[type=tel], 
input[type=text], 
input[type=time], 
input[type=url], 
textarea.md-textarea, 
select
{
    background-color: whitesmoke !important;
    padding-left:5px;
}


label {
    /*font-weight:bold !important;*/
    color: #650101 !important;
}


a.editbutton32 {
    padding-right: 5px;
}

a.detailsbutton32 {
    padding-right: 5px;
}

a.deletebutton32 {
    padding-right: 5px;
}

.list-group-item {
    border: 0px;
    background-color: transparent;
}

table th {
    font-size: medium;
    font-weight: bold;
    
}

table td {
    font-size: medium;
    font-weight: normal;
}

.btn-primary {
    background-color: darkred;
}

.btn-secondary {
    background-color: grey;
}

.btn {
    border-radius: 5px;
}